<?php
global $twig;


echo $twig->render('head.html.twig', [
    'title' => "Quiz",
    'style' => "public/styles/styleAccueilQuiz.css",
    'scripts' => array("public/script/theme-toggle.js")
]);

echo $twig->render('bandeau.html.twig');

echo $twig->render('accueilQuiz.html.twig', [
    'quizs' => $quizs
]);
?>